.inner {
	box-sizing: 		border-box;
	max-width:			1010px;
	
	margin:				0 auto;
	padding:			0 10px;
}

.inner:after {
	content:			'';
	display:			block;
	clear:				both;	
}

#bannerwrap {
	position:			fixed;
	z-index:			9;
	top:				0;
	left:				0;
	
	width:				100%;
	height:				450px;
	height:				410px;
	
	margin:				0;
	padding:			0;
	
	overflow:			hidden;
	
	transition:			all 0.2s;
	
	background-color:	rgba(47,87,140,0.1);

	background-repeat:	no-repeat;
	background-position:center;
	background-size:	cover;
}

.nobanner #bannerwrap {
	background-image:	url('../images/bg_bannerwrap.jpg');
}

#bannerwrap #slideshow {
	margin:				0 auto;	
}

#slideshowcontrols {
	position:			absolute;
	top:				410px;
	top:				370px;
	left:				0;
	z-index:			19;
	
	width:				100%;
	height:				20px;
	box-sizing:			border-box;

	margin:				0;
	padding:			0;
	
	pointer-events:		none;

	text-align:			center;
}

#slideshowcontrols > div.cycle-pager {
	width:				760px;
	height:				20px;
	
	margin:				0 auto;
	padding:			0;
	
	text-align:			center;
}

#slideshowcontrols > div.cycle-pager a {
	display:			inline-block;

	margin:				0 5px;
	padding:			0;
	
	width:				20px;
	height:				20px;
	
	text-indent:		-9999px;
	text-align:			left;
	
	background-color:	rgb(255,255,255);
	
	border-radius:		100%;
	
	pointer-events: 	all;
	cursor:				pointer;
	
	opacity:			0.5;
}

#slideshowcontrols > div.cycle-pager a.activeSlide {
	cursor:				auto;
	
	opacity:			0.8;
}

#slides {
	display:			none;
}

.slide {
	position:			relative;

	margin:				0;
	padding:			0;
	
	width:				100%;
	height:				450px;
	height:				410px;	
	
	line-height:		100%;
}

.slide .overlay {
    position:           absolute;
    top:				0;
    left:				0;
    z-index:            800;

    width:				100%;
    height:				100%;
    box-sizing:         border-box;
	overflow: 			hidden;

    display:            table;    

    margin:				0;
    padding:            0 5%;
    
    pointer-events:     none;
}

.slide .overlay .caption {
    display:            table-cell;
    vertical-align:     middle;

    text-align:         center;
}

.slide .overlay h3 {	
	margin:				0;
	
    font-size:          470%;
    font-weight:        800;
    text-shadow:        0 0 20px rgb(255,255,255);
}

.slide img {
	position:			absolute;
	top:				-9999px;
	left:				-9999px;
	bottom:				-9999px;
	right:				-9999px;
	
	margin:				auto;
    
	width:				100%;
	min-width: 			1440px;
	height:				auto;

	pointer-events: 	none;
}

#mainwrap {
	position:			relative;
	z-index:			99;
	
	margin:				0;
	padding:			0;
	
	overflow:			hidden;
}

#mainwrap img {
	max-width:			100%;
	height:				auto;
}

#mainwrap iframe {
	max-width:			100%;
}

#headerwrap {
	position:			absolute;
	z-index:			99;
	top:				150px;
	top:				135px;
	left:				0;
	
	margin:				0;
	padding:			0;
	
	width:				100%;
	height:				140px;
	box-sizing: 		border-box;
	
	pointer-events: 	none;
}

#headerwrap.fixed {
	position:			fixed;
	top:				0;
}

#headerwrap:after {
	content:			'';
	display:			block;
	clear:				both;	
}

#headerwrap .link-home {
	position:			absolute;
	z-index:			999;
	top:				0;
	left:				20px;
	
	display:			block;
	
	width:				400px;
	height:				140px;
	overflow:			hidden;
	max-width:			100%;	
	
	margin:				0;
	padding:			0;
	
	text-indent:		-999px;
	pointer-events: 	all;	
	
	background-image:	url('../images/logo_nutrifert.png');
	background-repeat:	no-repeat;
	background-position:center top;
	background-size:	contain;
}

#navtrigger {
	display:			none;	
}

#globalwrap {
	position:			fixed;
	top:				0;
	left:				0;
	z-index:			90;
	
	box-sizing:			border-box;
	width:				100%;
	height:				auto;	
	
	margin:				0;
	padding:			0;
}	

#searchwrap {
	position:			relative;
	
	box-sizing:			border-box;
	width:				100%;
	height:				50px;	
	
	margin:				0;
	padding:			0;
	
	color:				rgb(255,255,255);
	text-align:			right;
	overflow:			auto;
	
	background-color:	rgba(0,174,77,0.66);
}

#searchwrap form {
	margin:				10px 0;
	padding:			0;
	
	height:				30px;
	line-height:		30px;
	
	font-size:			0;
}

#searchwrap input,
#searchwrap label,
#searchwrap button {
	display:			inline-block;

	width:				300px;
	box-sizing:			border-box;
	
	margin:				0 10px 0 0;
	padding:			0 5px;
	
	height:				30px;
	line-height:		26px;
	font-size:			16px;
	
	border:				1px solid rgb(255,255,255);
	border-left:		none;
	
	background-color:	rgb(255,255,255);
	
	outline:			none !important;
}

#searchwrap label {
	width:				auto;
	
	font-weight:		700;
	line-height:		30px;	
	color:				rgb(255,255,255);
	
	border:				none;
	background-color:	transparent;
}

#searchwrap button {
	width:				30px;
	overflow: 			hidden;
	
	cursor:				pointer;
	
	color:				rgb(0,174,77);
}

#searchwrap button#closeBut {
	color:				rgb(255,0,0);
}

#searchtrigger {
	position:			absolute;
	top:				5px;
	right:				5px;
	
	display:			block;
	width:				40px;
	height:				40px;
	
	font-size:			20px;
	line-height: 		40px;
	text-align: 		center;
	
	color:				rgb(255,255,255);
	cursor: 			pointer;
}

#navwrap {
	position:			relative;
	
	box-sizing:			border-box;
	width:				100%;
	height:				50px;	
	
	margin:				0;
	padding:			0 60px;
	
	text-align:			right;
	
	background-color:	rgba(47,87,140,0.66);
}	


#navwrap ul,
#navwrap li {
	position:			relative;
	display:			inline-block;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		100%;
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	display:			block;

	height:				50px;

	margin:				0 5px;
	padding:			0 10px;

	line-height:		50px;
	font-weight:		700;
	text-decoration:	none;
	color:				rgb(255,255,255);
	
	transition: 		all 0.66s;
}

#navwrap a:active
#navwrap a:focus,
#navwrap a:hover {
	background-color:	rgba(47,87,140,0.66) !important;
}


#navwrap .current-menu-item > a:after,
#navwrap .current-menu-ancestor > a:after {
	content:			'';
	display: 			block;
	position:			absolute;
	bottom:				0;
	left:				0;
	
	width:				100%;
	height:				3px;
	
	background-color:	rgba(47,87,140,0.66);
}

#navwrap ul ul  {
	position:			absolute;
	z-index:			99;

	top:				-999em;
	left:				50%;

	margin:				0 0 0 -110px;
	padding:			0;

	width:				220px;	
	
	
	text-align:			left;
	
	background-color:	rgba(255,255,255,0);
}

#navwrap ul li:hover ul {
	top:				50px;
}

#navwrap ul ul li {
	margin:				2px 0 0 0;
	padding:			0;

	background-color:	rgba(47,87,140,0.66);
}

#navwrap ul ul a,
#navwrap ul ul a:link,
#navwrap ul ul a:visited {
	display:			block;

	margin:				0;
	padding:			15px 5px;
	
	width:				210px;	
	height:				auto;
	
	font-size:			95%;
	line-height:		110%;
	text-align: 		center;
}


#socialwrap {
	position:			fixed;
	z-index:			80;
	top:				125px;
	top:				115px;
	right:				0;
	
	width:				100px;
}

#socialwrap ul,
#socialwrap li {
	position:			relative;
	display:			block;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		100%;
}

#socialwrap a,
#socialwrap a:link,
#socialwrap a:visited {
	position:			relative;
	display:			block;

	margin:				0 0 25px 0;
	margin:				0 0 15px 0;
	padding:			0;
	
	width:				100px;
	height:				50px;
	overflow:			hidden;
	
	font-weight:		normal;
	color:				rgb(0,174,77);
	line-height:		50px;
	text-decoration: 	none;
	font-size:			180%;
	font-weight:		700;

	transition: 		left 2s;	
	
	background:			rgb(255,255,255);
}

#socialwrap a.phone,
#socialwrap a.phone:link,
#socialwrap a.phone:visited {
	left:				-200px;
	width:				300px;
}

#socialwrap a.phone:active,
#socialwrap a.phone:focus,
#socialwrap a.phone:hover {
	left:				-200px !important;
}

#socialwrap a:active,
#socialwrap a:focus,
#socialwrap a:hover {
	color:				rgb(186, 12, 47);
}

#socialwrap a .fa {
	display:			inline-block;
	
	width:				100px;
	height:				50px;
	
	margin:				0;
	padding:			0;
	
	text-align:			center;
	line-height:		50px;
	font-size: 			30px;
}

#contentwrap {
	margin:				450px 0 0 0;
	margin:				410px 0 0 0;
	padding:			0;
	
	background-color:	rgb(255,255,255);
}

#contentwrap #crumb {
	margin:				0;
	padding:			0;
	
	height:				50px;
	
	line-height:		50px;
	color:				rgb(255,255,255);
	
	background-color:	rgb(0,174,77);	
}

#contentwrap #crumb a,
#contentwrap #crumb a:link,
#contentwrap #crumb a:visited  {
	text-decoration:	none;
	color:				rgb(255,255,255);
}

#contentwrap #crumb a:active,
#contentwrap #crumb a:focus,
#contentwrap #crumb a:hover {
	text-decoration:	underline;
	color:				rgb(255,255,255);
}

#primary {
	position:			relative;
	
	margin:				0;
	padding:			0 0 30px 0;
}

.home #primary {
	margin:				0;
	padding:			0;

	color:				rgb(255,255,255);
	font-weight: 		600;
	font-size: 			120%;
	
	background-color:	rgb(0,174,77);	
	background-image:	url('../images/bg_triangles.png');
	background-repeat:	no-repeat;
	background-position:center;		
}

.home #primary .inner {
	padding:			130px 10px 95px 10px;
	padding:			35px 10px 5px 10px;	
	max-width:			760px;
/*	min-height: 		450px; */

	text-align: 		center;
}

#contentwrap article .article-title {
	margin:				0 -9999px 30px -9999px;
	padding:			30px 9999px;
	
	color:				rgb(255,255,255);
	text-align:			center;
	line-height: 		120%;
	
	background-color:	rgb(47,87,140);
	background-image:	url('../images/bg_triangles.png');
	background-repeat:	no-repeat;
	background-position:center;	
}

#contentwrap article hr {
	clear:				both;
}

.home #contentwrap article .article-title,
.notitle .article-title {
	display:			none;
}

.notitle article {
	padding-top:		60px;
}

#logos {
	position: 			relative;
	margin:				0;
	padding:			0;
	
	text-align: 		center;
/*	
	border-top:			15px solid	rgba(47,87,140,0.2);
	border-bottom:		15px solid	rgba(47,87,140,0.2);
*/	
}

#logos .logo * {
	margin:				0;
	padding:			0;
	
	font-size:			0;
	line-height:		100%;
}

#logos .logo img {
	display:			inline-block;
	
	margin:				25px;
	padding:			0;
	
	width:				auto;
	height:				80px;
}

@media screen and (min-width: 1440px) {
	#logos .logo img {
		height:				90px;
	}
}

@media screen and (min-width: 1920px) {
	#logos .logo img {
		height:				110px;
	}
}


#benefits {
	position: 			relative;
	margin:				0;
	padding:			0;
	
	line-height: 		0;
	text-align: 		center;
	color:				rgb(255,255,255);
	
	background-color:	rgb(0,174,77);	
}

#benefits h2 {
	font-size:			180%;
	font-weight:		800;
	
	margin:				0;
	padding:			30px 0;

	color:				rgb(255,255,255);	
}

.showcase {
	line-height:		100%;
	font-size:			0;
}

#benefits.showcase {
	font-size:			inherit;
}

.showcase .item {
	display: 			inline-block;
	position:			relative;
	
	width:				25%;
	height:				0;
	overflow: 			hidden;
	text-align:			center;
	
	margin:				0;
	padding:			25% 0 0 0;
	
	font-size:			16px;
}

.showcase .item h3 {
	position:			absolute;
	z-index: 			15;	
	display: 			table;
	box-sizing: 		border-box;
	
	top:				50%;
	left:				10%;
		
	width:				80%;
	height:				120px;
	
	margin:				-60px auto 0 auto;
	padding:			0 5px;
	
	font-size: 			140%;
	font-weight: 		800;
	color:				rgb(0,174,77);
	
	background-color:	rgb(255,255,255);
	
	pointer-events: 	none;
}

.showcase .item h3 span,
.showcase .item h3 strong {
	display:			table-cell;
	vertical-align:		middle;
	font-weight: 		inherit;
}

.showcase .item:before {
	position:			absolute;
	z-index: 			12;	
	display: 			block;
	content:			'';
	
	top:				0;
	left:				0;
		
	width:				100%;
	height:				100%;
	
	margin:				0;
	padding:			0;
	
	background-image:	url('../images/bg_benefit-before.svg');
	background-repeat:	no-repeat;
	background-position:center;	
	
	pointer-events: 	none;
}

.showcase .item p {
	margin:				0;
	padding:			0;
	text-indent: 		-9999px;
	
	overflow:			hidden;
	text-align: 		left;
}

.showcase .item a {
	position:			absolute;
	z-index: 			10;
	top:				0;
	left:				0;

	display:			block;
	
	width:				100%;
	height:				100%;
}

.showcase .item img {
	position:			absolute;
	z-index: 			10;
	top:				-9999px;
	left:				-9999px;
	bottom:				-9999px;
	right:				-9999px;

	display:			block;
	
	margin:				auto !important;
	
	width:				auto !important;
	height:				100% !important;
	
	max-width:			none !important;

	pointer-events: 	none;
}

.showcase .item blockquote {
	position:			absolute;
	z-index: 			20;	
	display: 			table;
	box-sizing: 		border-box;
	opacity: 			0;
	
	top:				25%;
	left:				5%;
		
	width:				90%;
	height:				50%;
	
	margin:				0;
	padding:			0 10%;
	
	color:				rgb(77,77,77);
	
	transition: 		opacity 1s;	
	
	background-color:	rgb(255,255,255);
}

.showcase .item blockquote p,
.showcase .item blockquote h3, 
.showcase .item blockquote h4,
.showcase .item blockquote h5 {
	display: 			table-cell;
	
	margin:				0;
	padding:			0;
	
	vertical-align:		middle;	
}

.showcase .item:hover blockquote {
	opacity: 			1;
}

#latestposts {
	margin:				0;
	padding:			40px 0 0 0;
	
	color:				rgb(255,255,255);
	
	overflow:			auto;	
	
	background-color:	rgb(47,87,140);
}

#latestposts h2,
#latestposts h3 {
	color:				rgb(255,255,255);
}

#secondary {
	position:			relative;
	
	margin:				0;
	padding:			0;
}


/*	LIST AND GALLERY LAYOUTS	*/

.show-as-list .inner,
.show-as-gallery .inner {
	max-width:			1010px;
}

.show-as-list article,
.show-as-gallery article {
	position:			relative;
}

article .herowrap {
	max-width: 600px;
	margin: 0 auto;
}

article .hero {
	display:			block;
	position:			relative;
	box-sizing:			border-box;
	
	width:				100%;
	height:				0;

	margin:				0 0 60px 0;
	padding:			66% 0 0 0;	
	
	overflow:			hidden;

	background-color:	rgb(229,229,229);
}

article .hero a {
	display:			block;

	position:			absolute;
	top:				0;
	left:				0;
	
	width:				100%;
	height:				100%;
		
	margin:				0;
	padding:			0;
}

article .hero img {
	position:			absolute;
	top:				-9999px;
	left:				-9999px;
	bottom:				-9999px;
	right:				-9999px;

	margin:				auto;
	
	width:				100%;
	height:				auto;	
	
	pointer-events: 	none;
}

.show-as-list article {
	position:			relative;

	margin:				0 -9999px;
	padding:			40px 9999px;
	
	max-width:			900px;
}

.show-as-list article:first-child {
	padding:			0 9999px;
}

.show-as-list article:nth-child(odd) {
	background-color:	rgba(47,87,140,0.1)	
}

#contentwrap .show-as-list article .article-title {
	margin:				0 -9999px 0 -9999px;
}

.show-as-list article:after {
	content:			' ';
	display:			block;
	clear:				both;
}

.show-as-list article h2 {
	font-size:			130%;
}

.show-as-list article .hero {
	width:				61%;
	
	float:				left;
	
	margin:				0 3% 0 0;
	padding:			26% 0 0 0;
}

.show-as-list article .copy {
	margin:				0 0 0 66%;
	padding:			0;
}

.show-as-gallery article {
	width:				30%;
	
	margin:				0 0 30px 0;
	padding:			0;

/*	overflow:			hidden; */

	float:				left;	
	
	text-align:			center;
}

.show-as-gallery article:nth-child(3n + 1) {
	clear:				both;
}

.show-as-gallery article:nth-child(3n + 2) {
 	margin:				0 5% 30px 5%;
}

.show-as-gallery article h2 {
	margin:				0 0 10px 0;
	
	font-weight: 		600;
}

.show-as-gallery article p {
	margin:				0 0 10px 0;
	padding:			0;
	
	font-size:			88%;
}

.show-as-gallery article .date {
	position:			absolute;
	bottom:				0px;
	left:				0;
	box-sizing:			border-box;
	
	margin:				0;
	padding:			0 10px 0 0;
	
	width:				100%;
	height:				40px;
	
	overflow:			hidden;
	
	font-size:			88%;
	font-weight: 		600;
	line-height: 		40px;
	text-align: 		right;
	color:				rgb(47,87,140);
	
	background-color:	rgba(255,255,255,0.66);
}

.show-as-gallery article .hero {
	margin:				0 0 10px 0;
}

.show-as-gallery article .copy {
	margin:				0;
	padding:			0;
}


.pagination  {
	margin:				60px 0 0 0;

	clear:				both;
	
	text-align: 		center;
}

.pagination  h2 {
	display:			none;
}

.pagination a,
.pagination a:link,
.pagination a:visited,
.pagination span {
	position:			relative;
	display:			inline-block;
	
	height:				40px;
	min-width:			40px;
	overflow: 			hidden;
	
	margin:				10px 10px 10px 0;
	padding:			0;

	line-height:		100%;
	text-align:			left;
	text-indent: 		-9999px;
	color:				rgb(255,255,255);
	
	
	opacity:			0.5;
	
	background-color:	rgb(0,174,77);
}

.pagination a.prev {
	float:				left;
	opacity: 			1;
}

.pagination a.prev:before,
.pagination a.next:after {
	position:			absolute;
	top:				0;
	left:				0;
	
	display:			block;
	width:				40px;
	height:				40px;
	
	text-indent:		0;
	text-align:			center;
	line-height:		40px;
	font-size:			27px;
	
	content:			"\f060";
	font-family:		FontAwesome;
}

.pagination a.next {
	float:				right;
	opacity: 			1;	
}

.pagination a.next:after {
	content:			"\f061";
}

.pagination a:active,
.pagination a:focus,
.pagination a:hover,
.pagination span.current {
	opacity:			1;
}

#footerwrap {
	margin:				0;
	padding:			0;
	
	overflow:			auto;

	background-color:	rgb(255,255,255);		
}	

#footerwrap:after {
	display:			block;
	content:			' ';
	clear:				both;
}

#footerwrap a,
#footerwrap a:link,
#footerwrap a:visited  {
	text-decoration:	none;
	color:				rgb(77,77,77);
}

#footerwrap a:active,
#footerwrap a:focus,
#footerwrap a:hover {
	text-decoration:	none;
	color:				rgb(0,174,77);
}

#footerwrap .inner {
	max-width:			760px;
}

#footerwrap .widget > h3 {
	margin:				0 0 30px 0;
	padding:			0;

	color:				rgb(77,77,77);
}

#footerwrap .textwidget > h1,
#footerwrap .textwidget > h2,
#footerwrap .textwidget > h3,
#footerwrap .textwidget > h4 {
	margin:				0;

	color:				rgb(77,77,77);
}

#footerwrap #contacts {
	font-size:			88%;
	
	background-color:	rgba(47,87,140,0.1);
	background-image:	url('../images/bg_triangles.png');
	background-repeat:	no-repeat;
	background-position:center;
}


#footerwrap #contacts .inner {
	min-height:			450px;
	
	padding:			100px 10px 90px 10px;
}

#footerwrap #contacts .widget {
	box-sizing: 		border-box;
	margin:				0;
	padding:			0;
	
	width:				55%;
	
	float:				left;
}

#footerwrap #contacts .widget:nth-child(2n - 1) {
	padding:			0 2% 0 0;
	
	width:				45%;	
}

#footerwrap #copyright {
	height:				90px;
	
	line-height: 		90px;
	font-size:			75%;
	color:				rgb(255,255,255);
	text-align:			right;
	
	background-color:	rgba(47,87,140,0.66);
}

#footerwrap #copyright .inner {
	background-image:	url('../images/logo_nutrifert_footer.png');
	background-repeat:	no-repeat;
	background-position:left center;	
}

#footerwrap #copyright .inner * {
	margin:				0;
	padding:			0;
	
	color:				rgb(255,255,255);
	line-height: 		90px;
}


.highlight {
	margin:				0 -9999px 60px -9999px;
	padding:			40px 9999px 10px 9999px;
	
	text-align:			center;
	
	background-color:	rgba(47,87,140,0.1);
}

div.wp-caption {
	text-align: 		center;	
	
	max-width:			100% !important;
}

.alignnone {
	margin:				0 10px 20px 10px;
	padding:			0;
}

.alignleft {
	float:				left;

	margin:				0 40px 20px 0;
	padding:			0;
}

.aligncenter {
	display:			block;
	
	margin:				0 auto 20px auto;	
	padding:			0;
}

.alignright {
	float:				right;

	margin:				0 0 20px 40px;
	padding:			0;	
}

a.btn,
a.btn:link,
a.btn:visited /*,
button */ {
	display:			inline-block;
	
	margin:				10px;
	padding:			10px 20px;

	text-decoration:	none;
	font-weight:		600;
	
	color:				rgb(255,255,255);

	background-color:	rgb(0,174,77);
	
	transition: 		all .2s;
}

a.btn:active,
a.btn:hover,
a.btn:focus /*,
button:hover */ {
	transform: 		scale(1.1);
}

a.button.large {
	font-size:			115%;
}


.columns  {
	position:			relative;

	margin:				0;
	padding:			0;
	
	width:				100%;
}

.columns.centered {
	text-align:			center;
}

.columns:after  {
	content:			'';
	display:			block;
	clear:				both;	
}

.columns .column  {
	position:			relative;
	box-sizing:			border-box;
	
	width:				50%;
	
	margin:				0 0 35px 0;
	padding:			0;
		
	float:				left;
}

.columns .column:nth-child(2n - 1)  {
	clear:				both;
}

.columns.three .column  {
	width:				33.3333333333%;
}

.columns.three .column:nth-child(2n - 1)  {
	clear:				none;
}

.columns.three .column:nth-child(3n - 2)  {
	clear:				both;
}

.columns.four .column  {
	width:				25%;
}

.columns.four .column:nth-child(2n - 1)  {
	clear:				none;
}

.columns.four .column:nth-child(3n - 2)  {
	clear:				none;
}

.columns.four .column:nth-child(4n - 3)  {
	clear:				both;
}

.columns .column img {
	margin:				auto;
}

dl.gallery-item dt {
	float:				none;
	width:				auto;
	
	text-align:			left;
}

dl.gallery-item dd {
	margin:				0px;
	padding:			0px;

	text-align:			left;		
}

.gallery {
	margin:				0 0 20px 0 !important;
}

.gallery .gallery-item {
	position:			relative;
	
	padding:			0;
	margin-top:			20px !important;
	
	line-height:		0;
}

.gallery .gallery-item img {
	width:				90%;
	height:				auto;
	
	border:				none !important;
}

.gallery .gallery-caption {
	position:			absolute;
	margin:				0;
	padding:			2%;
	left:				0;
	bottom:				0;
	
	width:				86%;
	color:				rgb(255,255,255);
	line-height:		120%;
	font-size:			14px;
	
	background-color:	rgba(17,187,68,0.66);
}

.gallery .gallery-item:hover .gallery-caption {
	background-color:	rgba(17,187,68,1);
}

/* ----- HOME PAGE CUSTOMISATIONS -------------------------------------------------- */



/* ----- CONTACT US PAGE CUSTOMISATIONS -------------------------------------------------- */


.wpcf7-form {
	box-sizing:			border-box;
	
	margin:				0 0 40px 0;
	padding:			0;

	line-height:		100%;
}

.wpcf7-form p {
	line-height:		100%;
}

.wpcf7-form input,
.wpcf7-form label,
.wpcf7-form textarea {
	display:			inline-block;
	box-sizing:			border-box;
	
/*	float:				left; */
	
	margin:				0 0 5px 0;
	padding:			5px 15px;
	
	height:				40px;
	line-height:		30px;

	outline: 			none;
	border:				1px solid rgba(77,77,77,0.1);
	
	background-color:	rgb(255,255,255);
	
	zoom:				1;
}

.wpcf7-form label {
	width:				33%;
	font-weight:		600;
	color:				rgb(0,174,77);
	
	background-color:	rgba(77,77,77,0.1);
}

.wpcf7-form label:before {
	content:			'';
	display:			block;
	clear:				both;
}

.wpcf7-form .wpcf7-not-valid-tip {

}

.wpcf7-form label.fullwidth {
	width:				100%;	
	margin:				0;
	
	clear:				both;
	
	float:				none;
}

.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'],
.wpcf7-form input[type='tel'],
.wpcf7-form input[type='password'] {
	width:				67%;
}

.wpcf7-form textarea {
	width:				100%;
	height:				99px;
}

.wpcf7-form input[type='submit'] {
	display:			block;
	
	width:				auto;
	
	margin:				0 0 0 auto;

	color:				rgb(255,255,255);
	font-weight:		600;
	background-color:	rgb(0,174,77);	
	
	cursor:				pointer;
	
	border:				none;
	
	float:				none;
}

.wpcf7-form div.wpcf7-response-output {
	padding:			20px 10px;
	text-align:			center;
}

.wpcf7-form div.wpcf7-validation-errors {
	border:				2px solid rgb(244,129,30);
}

.centered {
	text-align:			center;
}


/* ----- ADMIN BAR PAGE CUSTOMISATIONS -------------------------------------------------- */

/* ADMIN BAR */

.admin-bar #slideshowcontrols {
	top:				344px;
}

.admin-bar #globalwrap {
	top:				46px;
}

.admin-bar #socialwrap {
	top:				147px;
}

.admin-bar #contentwrap {
	margin:				344px 0 0 0;
}

@media screen and (min-width: 783px) {
	.admin-bar #slideshowcontrols {
		top:				338px;
	}

	.admin-bar #globalwrap {
		top:				32px;
	}

	.admin-bar #socialwrap {
		top:				147px;
	}

	.admin-bar #contentwrap {
		margin:				378px 0 0 0;
	}
}	



